ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "9b3c5740-b65f-4456-9ce7-b4e57422db1c"
    Код: "000956691"
    UIDСценария: "ceb5fb77-544b-4b41-8d46-53ef3faffa16"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить передачу собственных запасов на комиссию (комиссионное вознаграждение % от суммы продаж) в демо базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить передачу собственных запасов на комиссию (комиссионное вознаграждение % от суммы продаж) в демо базе. ЗакупкиПродажи"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

